/*body{
  margin:0;
  padding:0;
  font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
  font-size:12px;
  color:#656565;
  background-color:rgb(241,240,240);
}
*/
h1, h2, h3, h4{
  font-family:'Quicksand', sans-serif;
  font-weight:300;
  margin:0;
  padding:0;
}

h1{
  font-size:30px;
  margin:0 0 10px 0;
}

h2{
  font-size:24px;
  margin:20px;
}

h3{
  font-size:20px;
  margin:10px;
}

img{
  float:right;
}

p{
  text-align:justify;
  margin:20px;
}

li{
  line-height:30px;
  list-style-position:inside;
}

a{
  text-decoration:none;
  color:#767676;
}

a:hover, a:active{
  text-decoration:none;
  color:#C99;
}

.selected{
  color:#C99;
}

.round{
  -moz-border-radius:12px;
  -webkit-border-radius:12px;
  -khtml-border-radius:12px;
  border-radius:12px;
}

.round8{
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  -khtml-border-radius:8px;
  border-radius:8px;
}

.wrapper{
  top:50%;
  left:50%;
  position:fixed;
  width:900px;
  height:700px;
  margin:-300px 0 0 -450px;
  overflow:hidden;
}

.header{
}

.logo{
  float:left;
}

.nav{
  float:left;
  width:inherit;
  /*background-color:black;*/
}

.nav li{
  float:right;
  list-style-type:none;
}

.lang{
  float:right;
}

.lang li{
  float:left;
  list-style-type:none;
  padding:0 10px;
  margin:0;
}

.container{
  clear:both;
  overflow:hidden;
}

.home{
  padding:0;
  margin:0;
  overflow:hidden;
}

.home img{
  width:900px;
  height:500px;
  margin:auto;
  display:block;
}

.gallery{
  overflow:scroll;
  height:500px;
  width:900px;
  padding:0 0 30px 0;
}

.thumb{
  margin:10px;
  float:left;
}

.contact{
  padding:10px 60px;
}

input{
  width:600px;
  font-size:14px;
  border:1px solid #BABABA;
}

textarea{
  width:600px;
  height:100px;
  font-size:14px;
  border:1px solid #BABABA;
}

.send{
  width:100px;
  height:30px;
  background:#EFEFEF;
  border:1px solid #BABABA;
}

.madeby{
  color:#BABABA;
  float:left;
  margin:8px 30px;
  font-size:11px;
}

.facebook{
  position:relative;
  float:right;
  margin:10px;
  font-size:11px;
  z-index:200;
  align-self:center;
  display:flex;
  align-items:flex-end;
}

header.header{
  display:inline-block;
}

.circle {
  background: #ddd;
  border-radius: 50%;
  height: 5px;
  width: 5px;
  margin: 15px;
}

.on {
	color: green;
	background-color: green;
	opacity: 0.5;
}

.off {
	color: red;
	background-color: red;
	opacity: 0.5;
}

#centre div a {
	font-family: 'Verdana';
	padding: 1%;
	color: white;
	font-size:2rem;
	text-transform: uppercase;
	font-variant: small-caps;
}

#centre {
	position:absolute;
    padding: 2%;
	
    top: 45%;
    left: 10%;
    right: 10%;
    display: none;
    flex-direction: row;
    justify-content: center;
    align-items: center;
	
}

.batn-group{
    width: 100%;
    display: flex;
    justify-content: center;
}

.batn-group button{
    width: auto;
    min-width:10vw;
    background-color: rgba(200,200,200,0.05);
    border-color: gray;
    border-width: 1px;
    border-radius: 15px;
    border-left-radius: 50px;
    
}

.batn-group button:last-child{
    border-top-right-radius: 150px;
    border-bottom-right-radius: 50px;
    }
    
.batn-group button:first-child{
    border-bottom-left-radius: 150px;
    border-top-left-radius: 50px;
    }
    
img#poster {
	visibility: hidden;
}